.admin__menu #menu-magetop-marketplace-main-menu > a:before {
    content: url('../images/logo.png') !important;
    font-size: 2.4rem!important;
    position: relative!important;
    top: -0.2rem!important;
}

.marketplace-sellers-edit .field-logoimg .admin__field-control, .marketplace-sellers-edit .field-bannerimg .admin__field-control {
    position: relative;
    height: 60px;
}
.marketplace-sellers-edit .field-logoimg .admin__field-control a, .marketplace-sellers-edit .field-bannerimg .admin__field-control a {
    display: flex;
    float: left;
    position: absolute;
    left: 0;
    top: 7px;
}
.marketplace-sellers-edit .field-logoimg .admin__field-control #sellers_logoimg, .marketplace-sellers-edit .field-bannerimg .admin__field-control #sellers_bannerimg {
    position: absolute;
    left: 25px;
}
.marketplace-sellers-edit .field-logoimg .admin__field-control .delete-image, .marketplace-sellers-edit .field-bannerimg .admin__field-control .delete-image {
    position: absolute;
    right: 0;
    display: flex;
    align-items: center;
    top: 8px;
}
.marketplace-sellers-edit .field-logoimg .admin__field-control #logoimg-note, .marketplace-sellers-edit .field-bannerimg .admin__field-control #bannerimg-note {
    position: absolute;
    bottom: 0;
}
.marketplace-sellers-edit .field-logoimg .admin__field-control .delete-image .checkbox, .marketplace-sellers-edit .field-bannerimg .admin__field-control .delete-image .checkbox {
    margin-top: 0;
}